## swath 0.3.0.cvs20020221

=== debian/changelog ===
swath (0.3.0.cvs20020221) unstable; urgency=low

  * Initial Release.

 -- Chanop Silpa-Anan <chanop@debian.org>  Thu, 21 Feb 2002 18:13:31 +1100
