=== debian/control ===
Source: swath
Section: text
Priority: optional
Maintainer: Chanop Silpa-Anan <chanop@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.6

Package: swath
Architecture: any
Depends: ${shlibs:Depends}
Description: Thai word segmentation program
 This is a free word segmentation program from NECTEC.
 You need this program for thailatex and for creating proper
 Thai html pages. It is a better choice than cttex.
