## swath 0.3.0.cvs20030404build1

=== debian/changelog ===
swath (0.3.0.cvs20030404build1) breezy; urgency=low

  * Rebuild for new C++ ABI

 -- Matthias Klose <doko@ubuntu.com>  Tue, 28 Jun 2005 09:07:09 +0000
