## swath 0.4.0

=== debian/changelog ===
swath (0.4.0-4+squeeze1) stable; urgency=high

  * debian/patches/01_buffer-overflow.patch: backport patch from upstream
    to fix potential buffer overflow in Mule mode.
    Thanks Dominik Maier for the report. (Closes: #698189)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 21 Jan 2013 15:03:30 +0700

swath (0.4.0-4) unstable; urgency=low

  * debian/rules: Fix failure to build twice in a row:
    - Fix typo '$(MAKE) maintainerclan'
    - Clean other changed files left over from 'make maintainer-clean'
    - 'config.status' depends on 'configure.in' instead of 'configure'

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 14 Jan 2010 15:13:44 +0700

swath (0.4.0-3) unstable; urgency=low

  * debian/control:
    - Update my e-mail address to @debian.org.
    - Drop DM-Upload-Allowed.
  * debian/copyright:
    - Update my e-mail address for debian/* to @debian.org.
  * debian/rules:
    - Run autoreconf instead of just updating config.{sub,guess}
    - Run 'make maintainerclean' instead of 'make distclean' on clean target,
      to clear all autoconf-generated files
  * debian/control:
    - Build-Depends on libtool, automake, autoconf, for autoreconf.
    - Drop Build-Depends on autotools-dev
  * Switch to "3.0 (quilt)" source format.
  * Bump Standards-Version to 3.8.3 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 10 Dec 2009 10:35:30 +0700

swath (0.4.0-2) unstable; urgency=low

  * Drop versioned b-dep on dpkg-dev, as Vcs-Cvs: is no more needed.
  * Add missing b-dep on pkg-config.
  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 15 Apr 2009 11:31:50 +0700

swath (0.4.0-1) experimental; urgency=low

  * debian/watch: Fix watch pattern so that only *.tar.gz is matched, not
    *.tar.gz.md5sum.
  * VCS moved from CVS to SVN; update Vcs-* fields accordingly.
  * New upstream version, with new dependency
    - Build-dep on libdatrie-dev (>= 0.2.0), libdatrie1-bin
  * Bump debhelper compat to level 7
    - Bump debian/compat to 7
    - Build-dep on debhelper (>= 7)
    - debian/rules:
      + Replace obsoleted 'dh_clean -k' with 'dh_prep'
      + Remove *-stamp clean-ups in clean target, as dh_clean now does it
  * debian/copyright:
    - Update format to proposal rev 454
    - Update copyright years
  * Bump Standards-Version to 3.8.1, no changes needed.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 08 Apr 2009 14:56:02 +0700

swath (0.3.4-1) unstable; urgency=low

  * New upstream release
    - More secure temporary file handling
  * debian/control: Add DM-Upload-Allowed field, so I can upload it myself
    next time.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 06 Apr 2008 12:43:10 +0700

swath (0.3.3-1) unstable; urgency=medium

  * New upstream release
    - Fix regression introduced during portability fix in 0.3.2.
    - Fix bug that prevent '-u u,u' from working.
    - Minor code and doc improvements.
  * src/swath.1: Pull fix from upstream CVS for more minus sign escaping.
    (lintian)
  * Medium urgency due to grave regression fix.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sun, 23 Mar 2008 09:30:59 +0700

swath (0.3.2-1) unstable; urgency=low

  * debian/watch: Added.
  * debian/copyright: Update source URL. Rewrite in machine-interpretable
    format.
  * Add Vcs-Cvs, Vcs-Browser and Homepage info.
  * New upstream release
    - Fix char signedness portability issues.
    - Improved messages and documentation.
  * Revise package description, to follow upstream docs.
  * debhelper compatibility level 5, and Build-dep on debhelper (>= 5.0.0).
  * Bump Standards-Version to 3.7.3, no changes needed.
  * debian/rules adjustments:
    - Pass --host=$(DEB_HOST_GNU_TYPE) to configure only when cross compiling.
    - Do not force datadir to /usr/lib/swath; let's install dict data, which
      is arch-indep, under /usr/share as upstream does.
    - Do not ignore 'make distclean' errors.
    - Update config.guess and config.sub with autotools-dev, without including
      the changes in .diff.gz. Add Build-dep accordingly.
  * debian/docs: Install upstream README.
  * Fix CVSROOT in Vcs-Cvs, so it really works with debcheckout.
  * Build-dep on dpkg-dev (>= 1.14.13), for proper support of Vcs-Cvs field.
  * Corrections by Paul Wise's comments:
    + debian/control: Fix wording in package description.
    + debian/copyright: Don't refer to file in License field.
    + debian/rules:
      - Don't handle nostrip, as dh_strip already does.
      - Remove -j2 make option.
      - Pass CFLAGS to configure.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Wed, 06 Feb 2008 18:34:24 +0700

swath (0.3.1-1) unstable; urgency=low

  * New maintainer (Closes: #357877)
  * New upstream release
  * Repackaged as non-native
  * Built with g++ 4.1
  * debian/control:
    - put me as the maintainer
    - changed standards version to 3.7.2, no changes needed
  * debian/copyright:
    - clarified maintainer info
    - added copyright message
  * debian/rules:
    - removed replacement of upstream's config.guess and config.sub
    - installed upstream ChangeLog with dh_installchangelogs
  * debian/docs:
    - added to keep track of doc files
    - installed upstream NEWS

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Sat,  1 Jul 2006 11:27:08 +0700
