## swath 0.4.1

=== debian/changelog ===
swath (0.4.1-2) unstable; urgency=low

  * Build with hardening flags:
    - Bump debhelper compat to level 9.
    - B-Dep on dpkg-dev (>= 0.16.1~) for dpkg-buildflags.
    - B-Dep on debhelper (>= 8.9.0~) for dh_auto_configure that uses
      dpkg-buildflags.
    - debian/rules: Add DEB_BUILD_MAINT_OPTIONS to also enable bindnow & PIE.
  * debian/rules: Remove dependencies from binary-indep target.
  * debian/copyright:
    - Use non-forwarding format URL; Bump to revision 202.
    - Add extended text for GPL-2.
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Override package-needs-versioned-debhelper-build-depends 9 lintian tag.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 06 Nov 2011 15:08:43 +0700

swath (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Updated to DEP-5 rev 173.
    - Update copyright years.
  * debian/rules: Switch to dh 7 rules with dh-autoreconf.
  * B-Dep on dh-autoreconf.
  * B-Dep on debhelper (>= 7.0.50~) for override_dh_ targets support.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 20 Mar 2011 15:24:15 +0700
