=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: text
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
-Build-Depends: debhelper (>= 7), libtool, automake, autoconf, pkg-config,
- libdatrie-dev (>= 0.2.0), libdatrie1-bin
+Build-Depends: dpkg-dev (>= 0.16.1~), debhelper (>= 8.9.0~), dh-autoreconf,
+ pkg-config, libdatrie-dev (>= 0.2.0~), libdatrie1-bin
 Vcs-Svn: http://linux.thai.net/svn/software/swath
 Vcs-Browser: http://linux.thai.net/websvn/wsvn/software.swath/?sc=0
 Homepage: http://linux.thai.net/projects/thailatex
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 
 Package: swath
 Architecture: any
