=== debian/watch ===
version=3
opts=pasv ftp://linux.thai.net/pub/thailinux/software/swath/swath-([\d+\.]+|\d+)\.tar\.gz debian uupdate
