## swath 0.4.2

=== debian/changelog ===
swath (0.4.2-1) unstable; urgency=low

  * B-Dep on dpkg-dev 1.16.1, not 0.16.1.
  * Imported Upstream version 0.4.2
  * Build-dep on debhelper >= 9 and drop the lintian override
  * Update copyright years

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 08 Feb 2012 16:49:37 +0700

swath (0.4.1-3) unstable; urgency=low

  * Packaging moved to alioth, update Vcs-* accordingly
  * debian/control: Apply wrap-and-sort
  * Point Homepage to the dedicated page for SWATH
  * Suggest libthai-data, which can provide alternative dictionary

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 23 Dec 2011 08:36:47 +0700
