=== debian/control ===
Source: swath
Section: text
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-autoreconf,
 dpkg-dev (>= 1.16.1~),
 libdatrie-dev (>= 0.2.0~),
 libdatrie1-bin,
 pkg-config
Vcs-Git: git://git.debian.org/git/collab-maint/swath.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/swath.git
Homepage: http://linux.thai.net/projects/swath
Standards-Version: 3.9.2

Package: swath
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: libthai-data
Description: Thai word segmentation program
 Swath is a general-purpose utility for analyzing word boundaries in Thai
 text and inserting predefined word delimiter codes. It can be used as a
 filter for Thai LaTeX files so the lines are wrapped properly when processed
 with thailatex macros. Other formats that swath can also handle include HTML,
 RTF and plain text.
