## swath 0.4.3

=== debian/changelog ===
swath (0.4.3-3) unstable; urgency=medium

  * Urgency medium for security fix.
  * debian/patches/01_buffer-overflow.patch: backport patch from upstream
    to fix potential buffer overflow in Mule mode.
    Thanks Dominik Maier for the report. (Closes: #698189)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 16 Jan 2013 22:34:04 +0700

swath (0.4.3-2) unstable; urgency=low

  * Build with xz compression.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 10 Aug 2012 17:53:46 +0700

swath (0.4.3-1) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 with changes
    - Update debian/copyright Format: URL to 'packaging-manuals' one.
  * Imported Upstream version 0.4.3
  * debian/copyright: Fix duplicate Copyright fields [lintian]

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 13 Jun 2012 12:40:40 +0700
