=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow,+pie

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	[ -d m4 ] || mkdir m4
	dh_autoreconf

override_dh_builddeb:
	dh_builddeb -- -Zxz

binary-indep:
# We have nothing to do.
