## swath 0.5.0

=== debian/changelog ===
swath (0.5.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 10 May 2013 07:58:16 +0700

swath (0.5.0-1) experimental; urgency=low

  * Imported Upstream version 0.5.0
  * Drop patches taken from upstream
  * debian/copyright: Update years.
  * Watch upstream *.tar.xz instead of *.tar.gz.
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 11 Feb 2013 13:32:12 +0700
