=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Vcs-Git: git://git.debian.org/git/collab-maint/swath.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/swath.git
 Homepage: http://linux.thai.net/projects/swath
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: swath
 Architecture: any
