## swath 0.5.1

=== debian/changelog ===
swath (0.5.1-1) unstable; urgency=low

  * Use canonical anonscm URIs in Vcs-* fields.
  * Imported Upstream version 0.5.1
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Wed, 30 Oct 2013 12:52:55 +0700
