=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  libdatrie-dev (>= 0.2.0~),
  libdatrie1-bin,
  pkg-config
-Vcs-Git: git://git.debian.org/git/collab-maint/swath.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/swath.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/swath.git
 Homepage: http://linux.thai.net/projects/swath
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: swath
 Architecture: any
