## swath 0.5.2

=== debian/changelog ===
swath (0.5.2-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2
  * Drop explicit rules for xz compression
    dpkg-dev (>= 1.17.0) does this by default.
  * Drop versioned B-Dep on libdatrie-dev.
    Even squeeze version already satisfies it.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 23 Dec 2013 15:00:29 +0700
