=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 9~),
  dh-autoreconf,
  dpkg-dev (>= 1.16.1~),
- libdatrie-dev (>= 0.2.0~),
+ libdatrie-dev,
  libdatrie1-bin,
  pkg-config
 Vcs-Git: git://anonscm.debian.org/collab-maint/swath.git
