## swath 0.5.3

=== debian/changelog ===
swath (0.5.3-1) unstable; urgency=medium

  * Imported Upstream version 0.5.3
  * debian/copyright: Update years & upstream contact
  * Replace thailatex with babel-thai in package description

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 01 Sep 2014 16:40:04 +0700
