=== debian/control ===
--- 
+++ 
@@ -22,5 +22,5 @@
  Swath is a general-purpose utility for analyzing word boundaries in Thai
  text and inserting predefined word delimiter codes. It can be used as a
  filter for Thai LaTeX files so the lines are wrapped properly when processed
- with thailatex macros. Other formats that swath can also handle include HTML,
- RTF and plain text.
+ with babel-thai macros. Other formats that swath can also handle include
+ HTML, RTF and plain text.
