=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,6 @@
 	[ -d m4 ] || mkdir m4
 	dh_autoreconf
 
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
-
 binary-indep:
 # We have nothing to do.
