## swath 0.5.4

=== debian/changelog ===
swath (0.5.4-1) unstable; urgency=medium

  * Imported Upstream version 0.5.4
  * debian/copyright:
    - Update years.
    - Use HTTPS in Format URL.
  * debian/control:
    - Use HTTPS in Vcs-* and Homepage fields.
    - Use cgit for Vcs-Browser.
  * Bump Standards-Version to 3.9.8 (no changes needed)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 08 Jul 2016 15:42:34 +0700
