## swath 0.5.5

=== debian/changelog ===
swath (0.5.5-2) unstable; urgency=medium

  * Switch to debhelper compat level 10
    - d/compat: 9 -> 10
    - d/control:
      + Bump debhelper B-Dep version to 10~
      + Drop dh-autoreconf B-Dep which is already pulled in by debhelper 10
    - d/rules: Drop what unneeded for debhelper 10
      + Drop 'override_dh_autoreconf' target
      + Drop '--with autoreconf' parameter for dh
  * Split dictionary into swath-data subpackage
    - d/control:
      + Add swath-data subpackage
      + Declare swath-data Replaces & Breaks old swath
      + Declare swath Depends on new swath-data
    - d/rules: Remove binary-indep override target
    - d/docs -> d/swath.docs
    - d/swath.install, d/swath.manpages,
      d/swath-data.docs, d/swath-data.install:
      Added to collect files into each subpackage
  * d/rules: Only build stuffs as needed for arch/indep
  * d/copyright: Update year for Debian packaging
  * Bump Standards-Version to 4.0.0 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 08 Aug 2017 14:55:09 +0700

swath (0.5.5-1) unstable; urgency=medium

  * New upstream version 0.5.5

 -- Theppitak Karoonboonyanan <thep@debian.org>  Sun, 25 Dec 2016 17:22:46 +0700
