=== debian/control ===
Source: swath
Section: text
Priority: optional
Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
Build-Depends:
 debhelper (>= 10~),
 dpkg-dev (>= 1.16.1~),
 libdatrie-dev,
 libdatrie1-bin,
 pkg-config
Vcs-Git: https://anonscm.debian.org/git/collab-maint/swath.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/swath.git
Homepage: https://linux.thai.net/projects/swath
Standards-Version: 4.0.0

Package: swath
Architecture: any
Depends: swath-data (>= 0.5.5-2), ${misc:Depends}, ${shlibs:Depends}
Suggests: libthai-data
Description: Thai word segmentation program
 Swath is a general-purpose utility for analyzing word boundaries in Thai
 text and inserting predefined word delimiter codes. It can be used as a
 filter for Thai LaTeX files so the lines are wrapped properly when processed
 with babel-thai macros. Other formats that swath can also handle include
 HTML, RTF and plain text.
 .
 This package contains the swath program.

Package: swath-data
Architecture: all
Multi-Arch: foreign
Replaces: swath (<< 0.5.5-2)
Breaks: swath (<< 0.5.5-2)
Depends: ${misc:Depends}
Description: Data for swath Thai word segmentation program
 Swath is a general-purpose utility for analyzing word boundaries in Thai
 text and inserting predefined word delimiter codes. It can be used as a
 filter for Thai LaTeX files so the lines are wrapped properly when processed
 with babel-thai macros. Other formats that swath can also handle include
 HTML, RTF and plain text.
 .
 This package contains data files needed by the swath program.
