## swath 0.6.0

=== debian/changelog ===
swath (0.6.0-2) unstable; urgency=medium

  * Update Vcs fields for migration to salsa.debian.org
  * Bump dh compat to level 11
  * Bump Standards-Version to 4.1.3 (no changes)
  * d/copyright: Update year on packaging

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 16 Feb 2018 15:25:39 +0700

swath (0.6.0-1) unstable; urgency=medium

  * Add autopkgtest suite
    - d/control, +d/tests/control: Add autopkgtest suite running
      upstream tests under installation environment
  * New upstream version 0.6.0
  * Add test-mixed from new upstream.
    - d/tests/control: Add test-mixed test from new upstream
  * d/control: Drop unneeded Testsuite field [lintian]
    - Remove Testsite field
    - Bump dpkg-dev versioned dep to 1.17.1~, as suggested by lintian
  * Use HTTPS in watch file [lintian]
  * Bump Standards-Version to 4.1.1 (no changes)
  * Update d/copyright
    - Update upstream years
    - Use HTTPS in Source URL

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 28 Nov 2017 15:25:13 +0700
