=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends:
- debhelper (>= 10~),
- dpkg-dev (>= 1.16.1~),
+ debhelper (>= 11),
+ dpkg-dev (>= 1.17.1~),
  libdatrie-dev,
  libdatrie1-bin,
  pkg-config
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/swath.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/swath.git
+Vcs-Git: https://salsa.debian.org/debian/swath.git
+Vcs-Browser: https://salsa.debian.org/debian/swath
 Homepage: https://linux.thai.net/projects/swath
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 
 Package: swath
 Architecture: any
