=== debian/tests/control ===
# Run upstream tests under installation environment

Test-Command: srcdir=tests SWATH=swath DICTDIR=/usr/share/swath tests/test-simple.sh
Depends: swath

Test-Command: srcdir=tests SWATH=swath DICTDIR=/usr/share/swath tests/test-long.sh
Depends: swath

Test-Command: srcdir=tests SWATH=swath DICTDIR=/usr/share/swath tests/test-mixed.sh
Depends: swath

Test-Command: srcdir=tests SWATH=swath DICTDIR=/usr/share/swath tests/test-utf8-wbr.sh
Depends: swath

Test-Command: srcdir=tests SWATH=swath DICTDIR=/usr/share/swath tests/test-latex.sh
Depends: swath
