## swath 0.6.1

=== debian/changelog ===
swath (0.6.1-4) unstable; urgency=medium

  * B-Dep on pkgconf instead of pkg-config
  * d/copyright: Update years on packaging
  * Remove versioned-Deps, Replaces, Breaks on old version.
    The swath-data split since 0.5.5-2 was far beyond oldoldstable.
  * Declare compliance with Debian Policy 4.7.0 (no changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Fri, 31 Jan 2025 16:02:37 +0700

swath (0.6.1-3) unstable; urgency=medium

  * d/watch: Update to version 4
  * d/gbp.conf: Remove the 'buildpackage' section.
    This should be for per-user options.
  * Switch to debhelper-compat 13
  * d/rules: Remove nocheck-guard on dh_auto_test-arch
  * Declare compliance with Debian Policy 4.5.1 (no changes)
  * Declare compliance with Debian Policy 4.6.2 (no changes)
  * d/copyright: Update years on packaging.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Thu, 23 Feb 2023 21:58:59 +0700

swath (0.6.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Theppitak Karoonboonyanan ]
  * Switch to dh level 12
    - d/control: B-Dep on debhelper-compat (= 12) instead of debhelper
    - d/compat: Removed
  * d/gbp.conf: Use --source-only-changes by default
  * Bump Standards-Version to 4.4.0 (no changes)
  * d/copyright: Update years on packaging
  * d/control: Drop B-Dep on ancient dpkg-dev 1.17.1
  * d/swath.manpages: List installed manpage instead of source.
    This is to silence dh_missing.

 -- Theppitak Karoonboonyanan <thep@debian.org>  Tue, 27 Aug 2019 15:23:28 +0700

swath (0.6.1-1) unstable; urgency=medium

  * d/gbp.conf: Added, following DEP-14
  * New upstream version 0.6.1
  * d/control: Add "Rules-Requires-Root: no"
    The build output has been verified to be bit-by-bit identical
    with and without.
  * Bump Standards-Version to 4.2.0 (no further changes)

 -- Theppitak Karoonboonyanan <thep@debian.org>  Mon, 20 Aug 2018 14:28:52 +0700
