=== debian/control ===
--- 
+++ 
@@ -3,19 +3,19 @@
 Priority: optional
 Maintainer: Theppitak Karoonboonyanan <thep@debian.org>
 Build-Depends:
- debhelper (>= 11),
- dpkg-dev (>= 1.17.1~),
+ debhelper-compat (= 13),
  libdatrie-dev,
  libdatrie1-bin,
- pkg-config
+ pkgconf
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/swath.git
 Vcs-Browser: https://salsa.debian.org/debian/swath
 Homepage: https://linux.thai.net/projects/swath
-Standards-Version: 4.1.3
+Standards-Version: 4.7.0
 
 Package: swath
 Architecture: any
-Depends: swath-data (>= 0.5.5-2), ${misc:Depends}, ${shlibs:Depends}
+Depends: swath-data, ${misc:Depends}, ${shlibs:Depends}
 Suggests: libthai-data
 Description: Thai word segmentation program
  Swath is a general-purpose utility for analyzing word boundaries in Thai
@@ -29,8 +29,6 @@
 Package: swath-data
 Architecture: all
 Multi-Arch: foreign
-Replaces: swath (<< 0.5.5-2)
-Breaks: swath (<< 0.5.5-2)
 Depends: ${misc:Depends}
 Description: Data for swath Thai word segmentation program
  Swath is a general-purpose utility for analyzing word boundaries in Thai
