=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow,+pie

%:
	dh $@

override_dh_auto_build-indep:
	dh_auto_build -- -C data

override_dh_auto_build-arch:
	dh_auto_build -- -C conv
	dh_auto_build -- -C src

# No test for data
override_dh_auto_test-indep:

override_dh_auto_test-arch:
	dh_auto_build -- -C data
	dh_auto_test -- -C tests

override_dh_auto_install-indep:
	dh_auto_install -- -C data

override_dh_auto_install-arch:
	dh_auto_install -- -C src
