=== debian/watch ===
version=4
https://linux.thai.net/pub/thailinux/software/swath/ \
  swath@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
