## swath cvs20100401

=== debian/changelog ===
swath (0.3.1-2) UNRELEASED; urgency=low

  * debian/watch: Added.

 -- Theppitak Karoonboonyanan <thep@linux.thai.net>  Mon,  3 Jul 2006 16:22:56 +0700
